Subject: [PATCH v4 13/13] ARM64 / ACPI: Enable ARM64 in Kconfig

From: [email-masked] (Hanjun Guo)
Date: Tue, 01 Jul 2014 16:20:20 +0800

>>
>>>  	depends on PCI
>>>  	select PNP
>>> -	default y
>>> +	default y if !ARM64
>>
>> For the benefit of single Image, I think you can default to y here.
> 
> It ok to me. if we default to y here, devicetree will not be unflattened
> in default, is it ok to you? you can refer to "[PATCH 12/13] ARM64 / ACPI: if
> we chose to boot from acpi then disable FDT".

Ah, sorry I didn't describe it clearly. since there is no shipping board
with ACPI tables, so ACPI will disabled in the very early stage and FDT
still have chance to be unflattened, so will not break DT booting in
this patchset.

Thanks
Hanjun